.woocommerce-breadcrumb {
	display:none !important;
}

p.stock {
	display:none;
}

p.price {
	color:#6f5091 !important;
	font-size:20px !important;
	line-height:26px !important;
	/*border-bottom:2px solid #f4f5f6;
	padding-bottom:20px !important;
	margin-bottom:20px !important;*/
}

.productAdd {
	float:left;
	width:100%;
	border-bottom:0px solid #f4f5f6;
	padding-bottom:10px !important;
	margin-bottom:15px;
}

span.baseBlock {
	clear:both;
}

.woocommerce-billing-fields p {
	position:relative;
}

.productAdd ul {
	padding:0px !important;
	margin:0px !important;
	list-style:none;
}

.productAdd ul li {
	padding:0px !important;
	margin-bottom:10px !important;
}

.productAdd .quantity {
	position:relative;
	padding-left:0px;
}

.productAdd .validation_message {
	padding-left:0px !important;
}

.productAdd .quantity:before {
	content:'QTY';
	position:absolute;
	left:0px;
	top:0px;
	font-weight: bold;
	display:none;
}

.productAdd ul li input {
	width:100% !important;
}

.productAdd .product_meta {
	display:none;
}

.productAdd .product_title {
	display:none;
}

.productAdd .priceBlock {
	display:none;
}

.form-row.terms {
	clear:both;
	padding-right:0px !important;
}

.form-row.terms input {
	margin-right:0px !important;
}

.order_details {
	padding:0px !important;

}

#order_review #payment {
	display: none !important;
}

.form-row.place-order {
	padding: 10px 0px !important;
}

li.payment_method_nab_dp {
	padding:0px !important;
}

.woocommerce .order_details li, .woocommerce-page .order_details li {
	width:100%;
	padding:0px !important;
}

.woocommerce #content .quantity .plus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .plus {
	display:none !important;
}

.woocommerce #content .quantity .minus, .woocommerce .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce-page .quantity .minus {
	display:none !important;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	border:1px solid #d4d5d9 !important;
	border-radius:0px !important;
	font-weight:normal !important;
	-webkit-appearance: none !important;
	-moz-appearance:textfield !important;
}

.sideEvent {
	/*width:100%;*/
	padding-bottom:5px;
	color:#5d6271 !important;
}

.events {
	border-bottom:2px solid #e1ceab;
}

.events a.seeAll {
	clear:both;
	display: block;
	font-family: 'sofia_promedium';
	letter-spacing: 1px;
	width:100%;
	background:#6f5091 url("images/right-arrow.png") no-repeat 95% center;
	font-size:14px;
	line-height:30px;
	text-transform: uppercase;
	color:#ffffff !important;
	padding:0px 10px 0px;
	margin-top:20px;
	background-size:16px auto !important;
}

table.variations select {
	padding:0px;
	margin:0px;
	padding-bottom:2px;
	position:relative;
	top:-3px;
	margin-right:20px;
}

table.variations select option {
	padding:0px;
	margin:0px;
}

.events a.seeAll:hover {
	text-decoration: none !important;
}

.sideEvent h3, .sideEvent h3 a {
	font-size:18px !important;
	color:#272d42 !important;
}

table.variations label {
	color: #D4D5D9;
    font-family: 'sofia_promedium';
    font-size: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight:normal;
}

hr {
	margin-top:20px !important;
	margin-bottom:20px !important;
}

#content-wrapper div.content hr {
	margin-top:35px !important;
	margin-bottom:35px !important;
}

.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
	width:50px !important;
}

.productAdd {
	/*border:0px !important;*/
	/*margin:0px !important;*/
	padding:0px !important;
	padding-top:20px !important;
	border-top:2px solid #F4F5F6;
}

.productAdd form {
	float:left;
	width:100%;
	margin-bottom:15px;
}

.productAdd form table {
	margin-top:0px !important;
	position:relative;
	top:3px;
}

.productAdd .product_totals {
	display:none;
}

input[name=apply_coupon],
input[name=update_cart] {
	margin-top: 0px !important;
}

.wc-proceed-to-checkout {
	text-align: right;
}

a.checkout-button {
	float:right !important;
}

.productAdd form span {
	float:left;
	color:#9396a0;
	font-size:14px;
	text-transform: uppercase;
	margin-right:10px;
	position:relative;
	top:0px;
}

.productAdd form span.gfield_required {
	float:none;
	padding-left:5px;
}

.productAdd .quantity {
	float:left;
}

.productAdd button {
	float:right !important;
	background:#88c874 url(images/add-plus.png) 95% center no-repeat !important;
	color:#fff !important;
	border:0px !important;
	box-shadow:0px 0px 0px inset !important;
	text-shadow: inherit !important;
	text-transform: uppercase !important;
	border-radius:0px !important;
	width:160px !important;
	text-align:left !important;
	font-weight:normal !important;
	padding-top:9px !important;
	font-family:'Conv_Mostardesign - Sofia Pro Light' !important;
}

.productAdd button:active {
	top:0px !important;
}

.single_variation_wrap {
	float:left;
	width:100%;
	margin-top:15px;
	padding-top:15px;
	border-top:2px solid #F4F5F6;
}

.single_variation .price span {
	color: #88C874 !important;
	position:relative;
	top:-2px;
    font-size: 20px !important;
    line-height: 26px !important;
    padding-bottom: 10px !important;
}

#content-wrapper .woocommerce-message {
	top:0px;
	margin:0px !important;		
	margin-bottom:20px !important;
	border:0px;
	background:none;
	box-shadow: 0px 0px 0px;
	border-radius:0px;
	padding:0px !important;
	position:relative;	
	background:#fff;
	padding:20px 20px 20px !important;
	color:#6f5091;
	font-size:18px;
	line-height:20px;
	font-family: 'sofia_prolight';
	border-bottom:2px solid #6f5091;
	text-shadow: 0px 0px 0px;
	float:left;
	width:100%;
}

#content-wrapper .message .woocommerce-message {
	border:0px;
	background:none;
	box-shadow: 0px 0px 0px;
	border-radius:0px;
	padding:0px !important;
	margin:0px !important;		
	position:relative;
	top:0px;
	background:#fff;
	padding:20px 20px 20px !important;
	color:#6f5091;
	font-size:18px;
	line-height:20px;
	font-family: 'sofia_prolight';
	border-bottom:2px solid #6f5091;
	text-shadow: 0px 0px 0px;
	float:left;
	width:100%;
	margin-top:10px !important;
	margin-bottom:10px !important;
}

#content-wrapper p.cart-empty {
	font-size:20px;
	line-height:24px;
	color:#272d42;
	float:left;
}

#content-wrapper p.return-to-shop {
	float:right;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register, .woocommerce-page form.checkout_coupon, .woocommerce-page form.login, .woocommerce-page form.register {
	clear:both;
	padding:0px !important;
	border:0px !important;
}

#content-wrapper p.return-to-shop a {
	background:#6f5091 url(images/left-arrow.png) 10px 10px no-repeat !important;
	color:#fff !important;
	text-shadow: 0px 0px 0px !important;
	line-height:30px;
	font-weight:normal !important;
	padding:0px 10px;
	letter-spacing: 1px;
	padding-right:30px;
	padding-top:0px;
	text-transform: uppercase;
	font-family: 'sofia_promedium' !important;
	border:0px !important;
	box-shadow: inherit !important;
	font-weight:normal !important;
	text-shadow: inherit !important;
	border-radius: 0px !important;
	padding:0 10px 0 30px !important;
}

#content-wrapper .single_add_to_cart_button {
	clear:none !important;
	padding-right:10px !important;
	width:auto !important;
	line-height:20px;
	padding-top:5px !important;
	background-image: none !important;
	padding-bottom:5px !important;
	font-family: 'sofia_promedium' !important;
}

.product-thumbnail {
	text-align: center !important;
}

#content .woocommerce-error, #content .woocommerce-info {
	border:0px;
	background:none;
	box-shadow: 0px 0px 0px;
	border-radius:0px;
	padding:0px !important;
	margin:0px !important;		
	position:relative;
	top:0px;
	background:#fff;
	padding:12px 10px 10px !important;
	color:#6f5091;
	font-size:18px;
	line-height:20px;
	font-family: 'sofia_promedium';
	border-bottom:3px solid #6f5091;
	text-shadow: inherit !important;
	float:left;
	width:100%;
	margin-bottom:20px !important;
}

#content .woocommerce-error:before, #content .woocommerce-info:before {
	content:'';
	background:none;
	display:none;
}

#content-wrapper p.return-to-shop a:active {
	top:0px !important;
}

#content-wrapper p.return-to-shop a:before {
	content: '';
}

#content-wrapper .message .woocommerce-message .button, #content-wrapper .woocommerce-message .button {
	display:none;
}

#content-wrapper .message .woocommerce-message:before, #content-wrapper .woocommerce-message:before {
	content:'';
	background:none;
	box-shadow:0px 0px 0px;
}

.message .woocommerceCart {
	border:0px;
	background:none;
	box-shadow: 0px 0px 0px;
	border-radius:0px;
	padding:0px !important;
	margin:0px !important;
	position:absolute;
	width:auto;
	right:10px;
	top:-29px;
	text-align: right !important:
}

.message .woocommerceCart span {
	background:#9396a0;
	color:#fff;
	text-shadow: inherit !important;
	line-height:30px;
	font-weight:normal !important;
	padding:0px 10px;
	padding-top:0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'sofia_promedium' !important;
	float:left;
	display:none;
}

.message .woocommerceCart a.viewCartBtn {
	background:#272d42 url(images/right-arrow.png) 95% center no-repeat;
	color:#fff !important;
	text-shadow: inherit !important;
	line-height:29px;
	font-weight:normal !important;
	padding:0px 10px 1px;
	letter-spacing: 1px;
	padding-right:30px;
	padding-top:0px;
	text-transform: uppercase;
	font-family: 'sofia_promedium' !important;
	float:left;
	background-size:16px auto !important;
}

#collection div.collection-categories a.viewCartBtn.pastEvents {
	clear:both;
	font-size:14px;
	margin-top:0px;
	top:14px;
	z-index:9999;
	position:absolute;
	right:0px;
	margin-bottom:20px;
	background:#9396A0 url(images/right-arrow.png) 95% center no-repeat;
	color:#fff !important;
	text-shadow: inherit !important;
	line-height:30px;
	letter-spacing: 1px;
	font-weight:normal !important;
	padding:0px 10px;
	padding-right:30px;
	padding-top:0px;
	text-transform: uppercase;
	font-family: 'sofia_promedium' !important;
	float:left;
	display:none;
	background-size:16px auto !important;
}

.message .woocommerceCart a.viewCartBtn:hover {
	text-decoration: none;
}

.message .woocommerceCart:before {
	content:'';
	background:none;
	box-shadow:0px 0px 0px;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	margin-bottom:20px;
}

.woocommerce-result-count {
	display:none;
}

.woocommerce-ordering {
	display:none;
}

.wp-pagenavi {
	clear:both;
	float:left;
	width:100%;
	position:relative;
	text-align: center;
	margin-top:40px;
	margin-bottom:20px;
}

.wp-pagenavi a, .wp-pagenavi span {
	border:0px !important;
	padding:0px !important;
	margin:0px 6px !important;
	font-size:20px !important;
	color:#9396a0 !important;
	font-family:'Conv_Mostardesign - Sofia Pro Light' !important;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color:#000 !important;
	font-weight: normal !important;
	text-decoration: none !important;
}

.wp-pagenavi a.nextpostslink {
	position:absolute;
	right:10px;
	margin:0px !important;
}

.wp-pagenavi a.previouspostslink {
	position:absolute;
	left:10px;
	margin:0px !important;
}

#billing_country_field, #shipping_country_field {
	/*display:none;*/
}

.woocommerce-billing-fields h3 {
	color:#272d42 !important;
	font-size:24px !important;
	line-height:28px !important;
	font-family: 'sofia_promedium' !important;
}

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
	padding:4px 10px;
	border:1px solid #d4d5d9 !important;
	color:#272d42;
	-webkit-appearance: none !important;
	border-radius:0px !important;
}

.woocommerce form .form-row select, .woocommerce-page form .form-row select {
	padding:0px !important;
	margin:0px !important;
	padding: 0 0 2px !important;
}

#order_review_heading {
	margin-top: 40px !important;
	color: #272D42 !important;
    font-family: 'sofia_promedium' !important;
    font-size: 24px !important;
    line-height: 28px !important;
}

.payment_methods li label {
	font-weight:normal;
	font-size:20px;
	line-height:24px;
	font-family: 'sofia_prolight' !important;
	position:relative;
	top:2px;
}

#order_review thead th, #order_review thead td {
	border-bottom:2px solid #f4f5f6 !important;
	letter-spacing: 1px;
}

#order_review th.product-total {
	width:20%;
}

#order_review .cart_item:first-child th, #order_review .cart_item:first-child td {
	border:0px !important;
}

#order_review .cart_item th, #order_review .cart_item td {
	border-top:2px solid #f4f5f6 !important;
	padding:20px 0px !important;
	font-weight:normal;
	color:#9396a0 !important;
}

#order_review .cart-subtotal th, #order_review .cart-subtotal td {
	border-top:2px solid #f4f5f6 !important;
	padding:20px 0px !important;
	font-weight:normal;
	color:#272d42 !important;
	letter-spacing: 1px;
}

#order_review .shipping th, #order_review .shipping td {
	border-top:2px solid #f4f5f6 !important;
	padding:20px 0px !important;
	font-weight:normal;
	color:#272d42 !important;
	letter-spacing: 1px;
}

#order_review .order-total th, #order_review .order-total td {
	border-bottom:2px solid #f4f5f6 !important;
	border-top:2px solid #f4f5f6 !important;
	padding:20px 0px !important;	
	font-weight:normal;
	color:#272d42 !important;
	letter-spacing: 1px;
} 

#order_review .order-total th strong, #order_review .order-total td strong {
	font-weight:normal;
}

#payment {
	margin-top:40px;
}

#payment h3 {
	margin-top: 40px !important;
	color: #272D42 !important;
    font-family: 'sofia_promedium' !important;
    font-size: 24px !important;
    line-height: 28px !important;
}

.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th {
	border:0px !important;
}

.chosen-container-single .chosen-single span {
	position:relative;
	top:-3px;
	font-size:14px;
	color:#272d42 !important;
}

#payment {
	background:none !important;
}

.payment_methods {
	padding:0px !important;
	background:none !important;
	border:0px !important;
}

.payment_box {
	display:none !important;
}

#customer_details p {
	margin-bottom:10px !important;
}

.woocommerce form .form-row.validate-required.woocommerce-invalid .chosen-drop, .woocommerce form .form-row.validate-required.woocommerce-invalid .chosen-single, .woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text, .woocommerce form .form-row.validate-required.woocommerce-invalid select, .woocommerce-page form .form-row.validate-required.woocommerce-invalid .chosen-drop, .woocommerce-page form .form-row.validate-required.woocommerce-invalid .chosen-single, .woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text, .woocommerce-page form .form-row.validate-required.woocommerce-invalid select {
	border:1px solid #D4D5D9 !important;
}

#ship-to-different-address {
	position:relative;
}

#ship-to-different-address input {
	position:absolute;
	top:6px;
	left:0px;
}

#ship-to-different-address label {
	color:#272d42 !important;
	font-size:24px !important;
	line-height:28px !important;
	font-family: 'sofia_promedium' !important;
	font-weight:normal !important;
	margin:0px;
}

body.woocommerce #payment #place_order, body.woocommerce-page #payment #place_order {
	background: url("images/right-arrow.png") no-repeat scroll 94% center #6f5091 !important;
	background-size:16px auto;
    clear: both;
    color: #FFFFFF !important;
    display: block;
    font-family: 'sofia_promedium';
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    margin-top: 20px;
    padding: 5px 50px 6px 10px !important;
    text-transform: uppercase;
    width: auto;
    border:0px;
    border-radius:0px;
    float:right;
    font-weight:normal;
    text-shadow: inherit !important;
    padding-right:50px;
    box-shadow:0px 0px 0px;
	background-size:16px auto !important;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background: url("images/right-arrow.png") no-repeat scroll 94% center #6f5091 !important;
    clear: both;
    color: #FFFFFF !important;
    display: block;
    font-family: 'sofia_promedium';
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    margin-top: 20px;
    padding: 5px 50px 6px 10px !important;
    text-transform: uppercase;
    width: auto;
    border:0px !important;
    border-radius:0px !important;
    float:left;
    font-weight:normal !important;
    text-shadow: inherit !important;
    padding-right:50px;
    box-shadow:inherit !important;
	background-size:16px auto !important;
}

label.inline {
	margin-left:10px;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
	padding-left:5px;
}

#content-wrapper .woocommerce table.shop_table, #content-wrapper .woocommerce-page table.shop_table {
	margin:0px;
	border:0px;
}

.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
	border-radius:0px !important;
	color:#fff !important;
	background:#e61a1a !important;
	width:16px !important;
	height:16px !important;
	line-height:12px !important;
	font-weight:normal !important;
	padding-left:0px !important;
	font-size:18px !important;
	/*position:absolute;*/
	left:0px;
}

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
	width:auto !important;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	border-top:2px solid #f4f5f6 !important;
	font-size:20px !important;
	line-height:24px !important;
	color:#272d42 !important;
	font-family: 'sofia_prolight';
}

.woocommerce table.shop_table td.product-subtotal, .woocommerce table.shop_table th.product-subtotal {
	text-align: right;
	padding-right:0px;
}

.woocommerce table.shop_table td a {
	color:#272d42 !important;
}

.woocommerce td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dt {
	font-weight:normal !important;
	padding:0px !important;
	margin:0px !important;
	margin-right: 2px !important;
}

.woocommerce td.product-name dl.variation, .woocommerce-page td.product-name dl.variation {
	margin:0px !important;
	padding:0px !important;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	color:#9396a0 !important;
	font-size:14px !important;
	line-height:18px !important;
}

.woocommerce table.shop_table td .variation {
	color:#9396a0 !important;
	font-size:14px !important;
	line-height:18px !important;
}

.woocommerce table.shop_table td .variation p {
	color:#9396a0 !important;
	margin:0px !important;
}

.woocommerce table.shop_table td.actions {
	text-align: right !important;
	padding:25px 0px !important;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
	font-size:14px;
	line-height:18px;
	font-weight:normal !important;
	color:#9396a0 !important;
	font-family: 'sofia_prolight';
}

.woocommerce form .form-row .required, .woocommerce-page form .form-row .required {
	font-size:14px;
	line-height:18px;
	font-weight:normal !important;
	color:#9396a0 !important;
	font-family: 'sofia_prolight';
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding-left:0px !important;
	padding-right:0px !important;
	color:#9396a0 !important;
	text-transform: uppercase !important;
	font-family: 'sofia_promedium';
	font-size:14px !important;
	font-weight:normal !important;
	padding-bottom:15px !important;
	letter-spacing: 1px;
}

.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
	margin:0px !important;
}

.woocommerce #content table.cart input.button, .woocommerce table.cart input.button, .woocommerce-page #content table.cart input.button, .woocommerce-page table.cart input.button {
	background: none repeat scroll 0 0 #9396a0 !important;
    color: #FFFFFF !important;
    display: inline-block !important;
    font-family: 'sofia_promedium' !important;
    font-weight: normal !important;
    letter-spacing: 1px !important;
    line-height: 18px !important;
    padding: 5px 10px 6px 10px !important;
    text-shadow: 0 0 0 !important;
    text-transform: uppercase !important;
    border:0px !important;
    font-size:14px !important;
    font-weight: normal !important;
    border-radius: 0px !important;
    box-shadow: inherit !important;
    float:none !important;
}

.woocommerce td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dd {
	margin:0px !important;
	padding:0px !important;
}

.woocommerce #content table.cart input.checkout-button, .woocommerce table.cart input.checkout-button, .woocommerce-page #content table.cart input.checkout-button, .woocommerce-page table.cart input.checkout-button {
	background: url("images/right-arrow.png") no-repeat scroll 95% center #8bc777 !important;
	padding-right:92px !important;
	margin-left:30px;
	clear:none !important;
	background-size:16px auto;
}

.woocommerce #content table.cart input.checkout-button:active, .woocommerce table.cart input.checkout-button:active, .woocommerce-page #content table.cart input.checkout-button:active, .woocommerce-page table.cart input.checkout-button:active, .woocommerce #content table.cart input.button:active, .woocommerce table.cart input.button:active, .woocommerce-page #content table.cart input.button:active, .woocommerce-page table.cart input.button:active {
	top:0px !important;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
	margin-top:40px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width:49% !important;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
	width:100% !important;
}

.woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr th {
	border-top:2px solid #f4f5f6 !important;
	padding:15px 0px !important;
	width:50% !important;
	font-size:14px;
	line-height:24px;
	font-family: 'sofia_promedium';
	text-transform: uppercase;
	font-weight:normal;
	color:#9396a0 !important;
	letter-spacing: 1px;
}

.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr td {
	border-top:2px solid #f4f5f6 !important;
	padding:15px 0px !important;
	width:50% !important;
	font-size:20px !important;
	line-height:24px;
	font-family: 'sofia_prolight';
	text-transform: uppercase;
	font-weight:normal;
	text-transform: none;
}

.woocommerce .cart-collaterals .cart_totals tr td strong {
	font-weight:normal;
	font-family: 'sofia_promedium';
}

.woocommerce .cart-collaterals .cart_totals tr.order-total th {
	color:#272d42 !important;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals h2 {
	float:left;
	text-align: left;
	width:100%;
}


/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */

@media screen and (max-width: 767px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table tfoot,
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/*#order_review .order-total th, #order_review .order-total td {
	float:left;
	width:50%;
}*/

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	/*border: 1px solid #d2d3d3; */
	position: relative;
	padding:5px 0px !important;
	padding-left: 30% !important; 
	font-size:14px !important;
	min-height:28px;
}

.woocommerce-page table.shop_table td.product-subtotal {
	padding-bottom:25px !important;
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 5px;
	left: 0px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
	color: #9396A0 !important;
    font-family: 'sofia_promedium';
    font-size: 14px !important;
    font-weight: normal !important;
    padding-bottom: 15px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-transform: uppercase !important;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	/*content: "DELETE";*/
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
	display: none;
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
	display: none;
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
	display: none;
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
	display: none;
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "TOTAL";
	display: none;
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
	display: none;
}

.woocommerce table.shop_table_responsive tr td, body.woocommerce-page table.shop_table_responsive tr td {
	text-align: left !important;
	padding-left: 0px !important;
}

.woocommerce table.shop_table_responsive tr td::before, body.woocommerce-page table.shop_table_responsive tr td::before {
	display: none;
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 0px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
	width:100% !important;
	text-align: left;
}

.woocommerce table.shop_table td.actions {
	padding-left:0px !important;
	padding-right:0px !important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100% !important;
	text-align: left;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
	clear:both;
	float:left;
	width:100%;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
	vertical-align: middle !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding: 10px 0px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

}

/* END Make the cart table responsive */
